
/* ****************** 레이아웃  ****************** */

	.layout_272915_ { }
	.layout_272915_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272915_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_272915_ > .box > .boxin1 > .boxin2 { margin-left:-40px; }
	.layout_272915_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:40px; width:33.33333333%; box-sizing:border-box; }
	.layout_272915_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272915_ > .box > .boxin1 { padding:0 20px; }
	.layout_272915_ > .box > .boxin1 > .boxin2 { margin-left:-40px; }
	.layout_272915_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:40px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_272915_ > .box > .boxin1 { padding:0 20px; }
	.layout_272915_ > .box > .boxin1 > .boxin2 { margin-left:-20px; }
	.layout_272915_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:20px; width:50%; }}

	[id^=div_user_list] .layout_272915_ {padding-right:30px}
	[id^=div_user_list] .layout_272915_ > .box > .boxin1 > .boxin2 > [class^=container_] {min-width:33.33333333%;min-height:500px;}

/* ****************** 그룹  ****************** */

	.group_281190_ * { box-sizing:border-box; }
	.group_281190_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }

	.group_281190_ > .img > img {max-width:100%;}
	.group_281190_ > .con { padding:0; color:#666; }
	.group_281190_ > .con > h3 { font-size:15px; margin-top:15px; margin-bottom:0; }
	.group_281190_ > .con > div { font-size:14px; line-height:1.6em }

/* ****************** 그룹  ****************** */

.group_272936_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_272936_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_272936_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272936_ { min-height:30px; }
[id^=div_user_list] .group_272936_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_272944_ * { box-sizing:border-box; }
	.group_272944_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }

	.group_272944_ > .img > img {max-width:100%;}
	.group_272944_ > .con { padding:0; color:#666; }
	.group_272944_ > .con > h3 { font-size:15px; margin-top:15px; margin-bottom:0; }
	.group_272944_ > .con > div { font-size:14px; line-height:1.6em }

/* ****************** 그룹  ****************** */

.group_273740_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_273740_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_273740_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273740_ { min-height:30px; }
[id^=div_user_list] .group_273740_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_272945_ * { box-sizing:border-box; }
	.group_272945_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }

	.group_272945_ > .img > img {max-width:100%;}
	.group_272945_ > .con { padding:0; color:#666; }
	.group_272945_ > .con > h3 { font-size:15px; margin-top:15px; margin-bottom:0; }
	.group_272945_ > .con > div { font-size:14px; line-height:1.6em }

/* ****************** 그룹  ****************** */

.group_273741_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_273741_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_273741_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273741_ { min-height:30px; }
[id^=div_user_list] .group_273741_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_272943_ * { box-sizing:border-box; }
	.group_272943_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }

	.group_272943_ > .img > img {max-width:100%;}
	.group_272943_ > .con { padding:0; color:#666; }
	.group_272943_ > .con > h3 { font-size:15px; margin-top:15px; margin-bottom:0; }
	.group_272943_ > .con > div { font-size:14px; line-height:1.6em }

/* ****************** 그룹  ****************** */

.group_281189_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_281189_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_281189_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_281189_ { min-height:30px; }
[id^=div_user_list] .group_281189_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_272970_ * { box-sizing:border-box; }
	.group_272970_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }

	.group_272970_ > .img > img {max-width:100%;}
	.group_272970_ > .con { padding:0; color:#666; }
	.group_272970_ > .con > h3 { font-size:15px; margin-top:15px; margin-bottom:0; }
	.group_272970_ > .con > div { font-size:14px; line-height:1.6em }

/* ****************** 그룹  ****************** */

.group_273742_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_273742_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_273742_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273742_ { min-height:30px; }
[id^=div_user_list] .group_273742_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_273752_ * { box-sizing:border-box; }
	.group_273752_ { position:relative; display:block; overflow:hidden; position:relative; width:100%; }

	.group_273752_ > .img > img {max-width:100%;}
	.group_273752_ > .con { padding:0; color:#666; }
	.group_273752_ > .con > h3 { font-size:15px; margin-top:15px; margin-bottom:0; }
	.group_273752_ > .con > div { font-size:14px; line-height:1.6em }
